/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2017 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

CREATE OR REPLACE VIEW xxas_tcm_event_view_edit_v 
AS
SELECT xtla.*
FROM   xxas_tcm_log_entry_approvers_v xtla;

BEGIN
  xxas_fnd_dictionary_pkg.add_view
   (p_application_short_name => xxas_util_pkg.app
   ,p_view_name              => 'XXAS_TCM_EVENT_VIEW_EDIT_V'
   ,p_description            => 'Applaud Timecard Events View Edit View');
END;
/

COMMIT;
EXIT;

